<?php
/*******************************************************************************
 *
 * LEIDEN OPEN VARIATION DATABASE (LOVD)
 *
 * Created     : 2009-10-21
 * Modified    : 2009-10-21
 * For LOVD    : 3.0-pre-01
 *
 * Copyright   : 2004-2010 Leiden University Medical Center; http://www.LUMC.nl/
 * Programmer  : Ing. Ivo F.A.C. Fokkema <I.F.A.C.Fokkema@LUMC.nl>
 * Last edited : Ing. Ivo F.A.C. Fokkema <I.F.A.C.Fokkema@LUMC.nl>
 *
 *
 * This file is part of LOVD.
 *
 * LOVD is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * LOVD is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with LOVD.  If not, see <http://www.gnu.org/licenses/>.
 *
 *************/

// Country list, taken from http://www.iso.org/iso/country_codes/iso_3166_code_lists.htm at 2009-10-05
// NOTE: Do not change these queries without verifying that object_users.php still collects the country data correctly. It parses these queries for the DB admin registration form.
$aCountrySQL =
         array(
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("AF", "Afghanistan")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("AX", "Åland Islands")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("AL", "Albania")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("DZ", "Algeria")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("AS", "American Samoa")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("AD", "Andorra")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("AO", "Angola")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("AI", "Anguilla")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("AQ", "Antarctica")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("AG", "Antigua and Barbuda")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("AR", "Argentina")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("AM", "Armenia")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("AW", "Aruba")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("AU", "Australia")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("AT", "Austria")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("AZ", "Azerbaijan")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("BS", "Bahamas")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("BH", "Bahrain")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("BD", "Bangladesh")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("BB", "Barbados")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("BY", "Belarus")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("BE", "Belgium")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("BZ", "Belize")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("BJ", "Benin")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("BM", "Bermuda")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("BT", "Bhutan")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("BO", "Bolivia (Plurinational State of)")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("BA", "Bosnia and Herzegovina")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("BW", "Botswana")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("BV", "Bouvet Island")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("BR", "Brazil")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("IO", "British Indian Ocean Territory")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("BN", "Brunei Darussalam")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("BG", "Bulgaria")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("BF", "Burkina Faso")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("BI", "Burundi")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("KH", "Cambodia")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("CM", "Cameroon")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("CA", "Canada")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("CV", "Cape Verde")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("KY", "Cayman Islands")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("CF", "Central African Republic")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("TD", "Chad")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("CL", "Chile")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("CN", "China")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("CX", "Christmas Island")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("CC", "Cocos (Keeling) Islands")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("CO", "Colombia")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("KM", "Comoros")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("CG", "Congo")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("CD", "Congo (Democratic Republic of the)")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("CK", "Cook Islands")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("CR", "Costa Rica")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("CI", "Côte D\'Ivoire (Ivory Coast)")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("HR", "Croatia")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("CU", "Cuba")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("CY", "Cyprus")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("CZ", "Czech Republic")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("DK", "Denmark")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("DJ", "Djibouti")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("DM", "Dominica")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("DO", "Dominican Republic")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("EC", "Ecuador")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("EG", "Egypt")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("SV", "El Salvador")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("GQ", "Equatorial Guinea")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("ER", "Eritrea")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("EE", "Estonia")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("ET", "Ethiopia")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("FK", "Falkland Islands (Malvinas)")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("FO", "Faroe Islands")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("FJ", "Fiji")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("FI", "Finland")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("FR", "France")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("GF", "French Guiana")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("PF", "French Polynesia")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("TF", "French Southern Territories")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("GA", "Gabon")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("GM", "Gambia")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("GE", "Georgia")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("DE", "Germany")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("GH", "Ghana")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("GI", "Gibraltar")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("GR", "Greece")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("GL", "Greenland")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("GD", "Grenada")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("GP", "Guadeloupe")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("GU", "Guam")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("GT", "Guatemala")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("GG", "Guernsey")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("GN", "Guinea")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("GW", "Guinea-Bissau")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("GY", "Guyana")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("HT", "Haiti")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("HM", "Heard Island and McDonald Islands")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("VA", "Holy See (Vatican City State)")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("HN", "Honduras")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("HK", "Hong Kong")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("HU", "Hungary")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("IS", "Iceland")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("IN", "India")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("ID", "Indonesia")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("IR", "Iran (Islamic Republic of)")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("IQ", "Iraq")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("IE", "Ireland")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("IM", "Isle of Man")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("IL", "Israel")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("IT", "Italy")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("JM", "Jamaica")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("JP", "Japan")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("JE", "Jersey")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("JO", "Jordan")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("KZ", "Kazakhstan")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("KE", "Kenya")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("KI", "Kiribati")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("KP", "Korea (North) (Democratic People\'s Republic of)")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("KR", "Korea (South) (Republic of)")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("KW", "Kuwait")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("KG", "Kyrgyzstan")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("LA", "Lao People\'s Democratic Republic")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("LV", "Latvia")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("LB", "Lebanon")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("LS", "Lesotho")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("LR", "Liberia")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("LY", "Libyan Arab Jamahiriya")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("LI", "Liechtenstein")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("LT", "Lithuania")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("LU", "Luxembourg")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("MO", "Macao")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("MK", "Macedonia (the former Yugoslav Republic of)")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("MG", "Madagascar")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("MW", "Malawi")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("MY", "Malaysia")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("MV", "Maldives")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("ML", "Mali")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("MT", "Malta")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("MH", "Marshall Islands")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("MQ", "Martinique")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("MR", "Mauritania")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("MU", "Mauritius")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("YT", "Mayotte")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("MX", "Mexico")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("FM", "Micronesia (Federated States of)")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("MD", "Moldova (Republic of)")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("MC", "Monaco")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("MN", "Mongolia")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("ME", "Montenegro")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("MS", "Montserrat")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("MA", "Morocco")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("MZ", "Mozambique")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("MM", "Myanmar")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("NA", "Namibia")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("NR", "Nauru")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("NP", "Nepal")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("NL", "Netherlands")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("AN", "Netherlands Antilles")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("NC", "New Caledonia")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("NZ", "New Zealand")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("NI", "Nicaragua")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("NE", "Niger")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("NG", "Nigeria")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("NU", "Niue")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("NF", "Norfolk Island")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("MP", "Northern Mariana Islands")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("NO", "Norway")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("OM", "Oman")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("PK", "Pakistan")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("PW", "Palau")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("PS", "Palestinian Territory")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("PA", "Panama")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("PG", "Papua New Guinea")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("PY", "Paraguay")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("PE", "Peru")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("PH", "Philippines")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("PN", "Pitcairn")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("PL", "Poland")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("PT", "Portugal")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("PR", "Puerto Rico")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("QA", "Qatar")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("RE", "Réunion")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("RO", "Romania")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("RU", "Russian Federation")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("RW", "Rwanda")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("BL", "Saint Barthélemy")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("SH", "Saint Helena")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("KN", "Saint Kitts and Nevis")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("LC", "Saint Lucia")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("MF", "Saint Martin")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("PM", "Saint Pierre and Miquelon")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("VC", "Saint Vincent and The Grenadines")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("WS", "Samoa")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("SM", "San Marino")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("ST", "Sao Tome and Principe")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("SA", "Saudi Arabia")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("SN", "Senegal")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("RS", "Serbia")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("SC", "Seychelles")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("SL", "Sierra Leone")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("SG", "Singapore")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("SK", "Slovakia")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("SI", "Slovenia")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("SB", "Solomon Islands")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("SO", "Somalia")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("ZA", "South Africa")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("GS", "South Georgia and The South Sandwich Islands")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("ES", "Spain")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("LK", "Sri Lanka")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("SD", "Sudan")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("SR", "Suriname")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("SJ", "Svalbard and Jan Mayen")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("SZ", "Swaziland")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("SE", "Sweden")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("CH", "Switzerland")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("SY", "Syrian Arab Republic")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("TW", "Taiwan")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("TJ", "Tajikistan")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("TZ", "Tanzania (United Republic of)")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("TH", "Thailand")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("TL", "Timor-Leste")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("TG", "Togo")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("TK", "Tokelau")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("TO", "Tonga")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("TT", "Trinidad and Tobago")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("TN", "Tunisia")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("TR", "Turkey")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("TM", "Turkmenistan")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("TC", "Turks and Caicos Islands")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("TV", "Tuvalu")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("UG", "Uganda")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("UA", "Ukraine")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("AE", "United Arab Emirates")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("GB", "United Kingdom (Great Britain)")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("US", "United States")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("UM", "United States Minor Outlying Islands")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("UY", "Uruguay")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("UZ", "Uzbekistan")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("VU", "Vanuatu")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("VE", "Venezuela (Bolivarian Republic of)")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("VN", "Viet Nam")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("VG", "Virgin Islands (British)")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("VI", "Virgin Islands (U.S.)")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("WF", "Wallis and Futuna")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("EH", "Western Sahara")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("YE", "Yemen")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("ZM", "Zambia")',
                'INSERT INTO ' . TABLE_COUNTRIES . ' VALUES ("ZW", "Zimbabwe")',
              );
?>
